org.apache.fop.render.rtf.rtflib.rtfdoc

## Interface IRtfBeforeContainer

- All Known Implementing Classes:
    RtfSection

      public interface IRtfBeforeContainer

  Interface for classes containing headers.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `RtfBefore` | `newBefore(RtfAttributes attrs)`

- - ### Method Detail

    - #### newBefore

          RtfBefore newBefore(RtfAttributes attrs)
                       throws IOException

      Parameters:
        `attrs` - Attributes of new header
      Returns:
        RtfBefore for new header object
      Throws:
        `IOException` - for I/O problems

Copyright © 2023 Apache Software Foundation. All rights reserved.